.cena
{
	margin: 25px 0 25px 0; 
	position: relative;
	width: 100%;
	font-weight: bold;
}





@media screen and (max-width: 1023px) {
	
	.akce-box
	{
		width: 100%;
		position: relative;
		margin: 0 auto 40px auto;
		display: table;
	}


	/* text billboardu */
	.billboard-nadpis
	{
		width: 100%;
		position: relative;
		margin: 0 auto;
		text-align: center;
		color: black;
		font-weight: 300;
		font-size: 30px;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;		
	}


	.billboard-popis
	{
		width: 100%;
		position: relative;
		margin: 10px auto 0 auto;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;
		
	}


	.billboard-popis h3
	{
		width: 100%;
		text-align: center;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;
	}
}


@media screen and (min-width: 1024px) {

	.akce-box1
	{
		width: 100%;
		position: relative;
		margin: 0 auto 50px auto;
		display: table;
	}
	
	
	/* text billboardu */
	.billboard-nadpis
	{
		width: 100%;
		position: relative;
		margin: 0 auto;
		text-align: center;
		color: black;
		font-weight: 300;
		font-size: 40px;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;		
	}


	.billboard-popis
	{
		width: 100%;
		position: relative;
		margin: 10px auto 0 auto;
		
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;
	}

	.billboard-popis h3
	{
		text-align: center;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;
	}
}



@media screen and (max-width: 1023px) {

	/* billboard, ktery udava velikost obrazku */
	.billboard-box
	{
		width: 100%;
		height: 100%;
		position: relative;
		margin: 30px auto;
		text-align: center;
		overflow: hidden;
	}
	
	.billboard-box img
	{
		max-width: 100%;
		position: relative;
		margin: 0 auto;
		display: block;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;
	}
}



@media screen and (min-width: 1024px) {

	/* billboard, ktery udava velikost obrazku */
	.billboard-box
	{
		width: 100%;
		height: 100%;
		position: relative;
		margin: 60px auto 80px auto;
		text-align: center;
	}

	.billboard-box img
	{
		max-width: 100%;
		position: relative;
		margin: 0 auto;
		display: block;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;		
	}	
}